a { color: #eef; font-weight: bold; text-decoration: none; }
a:hover { color: #ddf; text-decoration: underline; }
body { background: #030 url(\"http://www.aquatakat.net/stuff/gradient.png\") repeat-y; color: #cfc; font: 9pt verdana; margin-left: 20%; margin-right: 0; margin-top: 89px; }
input, select { color: #030; font: 9pt verdana; }
table { border-collapse: collapse; border-spacing: 0; width: 100%; }
td, h1 { border: 1px solid #cfc; empty-cells: show; font-size: 9pt; padding: 2px; }
textarea { color: #030; font: 10pt \"courier new\"; }

#menubar { background: #096; border-style: solid; border-width: 0 0 1px 0; border-color: #cfc; font-weight: bold; left: 0; line-height: 30px; position: absolute; text-align: center; top: 0; width: 100%; }
#titleimg { position: absolute; right: -88px; top: 31px; }
.c1 { background: #060; }
.c2 { background: #070; }
.c3 { background: #096; font-style: italic; font-weight: bold; line-height: 20px; text-align: center; }
.c4 { background: #096; font-style: italic; line-height: 20px; text-align: center; }
.alert { background: #00f; text-align: center; }

h1 { background: #096; font-size: 13pt; font-style: italic; line-height: 24px; margin-left: 0; margin-right: 313px; position: relative; top: 13px; }
h2 { font-size: 7.5pt; left: 30%; position: absolute; top: 69px; }